<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.freemarker/1">
    <module_version install_time="1415652039064" last="true" origin="installer" specification_version="2.30.1.238">
        <file crc="637450760" name="config/Modules/org-netbeans-libs-freemarker.xml"/>
        <file crc="2852361152" name="modules/ext/freemarker-2.3.19.jar"/>
        <file crc="354388424" name="modules/ext/locale/freemarker-2.3.19_ja.jar"/>
        <file crc="2600651500" name="modules/ext/locale/freemarker-2.3.19_pt_BR.jar"/>
        <file crc="2268649892" name="modules/ext/locale/freemarker-2.3.19_ru.jar"/>
        <file crc="1864890451" name="modules/ext/locale/freemarker-2.3.19_zh_CN.jar"/>
        <file crc="4112935073" name="modules/locale/org-netbeans-libs-freemarker_ja.jar"/>
        <file crc="3129781521" name="modules/locale/org-netbeans-libs-freemarker_pt_BR.jar"/>
        <file crc="3542142646" name="modules/locale/org-netbeans-libs-freemarker_ru.jar"/>
        <file crc="191809971" name="modules/locale/org-netbeans-libs-freemarker_zh_CN.jar"/>
        <file crc="692787021" name="modules/org-netbeans-libs-freemarker.jar"/>
    </module_version>
</module>
